MLCLIENT(1)

NAME
mlclient - client for mlterm

SYNOPSIS
mlclient [options]

DESCRIPTION
mlclient is a client for the mlterm(1) server (daemon). mlterm(1), an X terminal emulator, can be invoked as a daemon process which holds multiple sessions (shell process and other information like backlog). mlclient can creat a new session or recall an existing session which had been disconnected from a window.

OPTIONS
mlclient accepts most options of mlterm. Please read mlterm(1) for detail. Following options do not work for mlclient:

-@/--screens,

-P/--ptys,

-R/--fsrange,

-W/--sep,

-Y/--decsp,

-c/--cp932,

-i/--xim,

-j/--daemon, and

--depth

--maxptys

--button3

--clip

--restart

Following option is mlclient specific:

-P/--ptylist print pty list.

--kill kill a mlterm daemon.

SEE ALSO
mlterm(1), locale(7), charsets(7), UTF-8(7), and X(7).

CONTACT
Subscribe mlterm-dev-en ML (http://lists.sourceforge.net/lists/listinfo/mlterm-dev-en).